@charset "utf-8";
/* Nathan's CSS DOCUMENT FOR FILES 9/16/2008 */
/* Modified by Kory K. Goold */

body { font: 16px Verdana, Arial, Helvetica, sans-serif; background: #999999; margin: 0; padding: 0; text-align: center; color: #000000; margin-left: 25px; margin-top: 15px; margin-right: 25px; }

body,td,th { font-family: Times New Roman, Times, serif; color: #000000; font-size: 16px}

a:link { text-decoration: none; color: #0000ff; }

a:visited { text-decoration: none; color: #0000ff; }

a:hover { text-decoration: underline; color: #3399ff; }

a:active { text-decoration: none; color: #0000cc; }

.center {text-align: center;}

.disc {color: #000080; font-size: 12px;}

h2.def_search {font-size: 180%; color: #000066;}

.main_layout #container { background: #FFFFFF; margin: 0 auto; border: 1px solid #000000; text-align: left; }

.main_layout #header { background: #000066; padding: 0 10px;}

.main_layout #sub_header { background: #FFFFFF; padding: 0 10px;}

.main_layout #header h1 { margin: 0; padding: 10px 0; }


.main_layout #l_column { float: left; width: 14em; background: #FFFFFF; padding: 15px 0; text-align:left; border-right:#FFAE21 solid 2px;
		width: 14%;
}

.main_layout #l_column a { font-size:75%; }

.main_layout #l_column h3 { text-align:center; color:#000099;}

.main_layout #l_column li { color:#ff9933; font-weight:bold; }

.main_layout #r_column a { font-size:140%; font-weight:bold; }

.main_layout #r_column { float: right; width: 11em; background: #FFFFFF; padding: 15px 0; padding-right:10px; border-left:#FFAE21 solid 2px;
width: 11%;
}

.main_layout #l_column h3, .main_layout #l_column p, .main_layout #r_column p, .main_layout #r_column h3 { margin-left: 10px; margin-right: 10px; }



.main_layout #m_column p { color:#000000; margin-top:0px; padding-top:0px;}

.main_layout #m_column h2 { margin-bottom:0px;  padding-top:0px; color:#000099; }

.main_layout #m_column { 
	margin: 0 12em 0 14em; padding:5px; padding-left:15px; padding-top:0px;
	position: absolute;
	width: 69%;
	//border: 0px;
	margin: 0 12% 0 14%;
	}

.main_layout #footer { padding: 0 10px; background:#FFFFFF; } 

.main_layout #footer p { margin: 0; padding: 10px 0; }

/* MISCELLANEOUS CLASSES FOR REUSE */

.fltrt { float: right; margin-left: 8px; }

.fltlft { float: left; margin-right: 8px; }

.clearfloat { clear:both; height:0; font-size: 1px; line-height: 0px; }

/* ONE TIME USE CLASSES */

/* ========== HEADER STYLES =========*/ 

.url { color:#ff9933; font-size:18px; }

.logo_table_td { padding:10px; }

.header_text_1 { font-size:24px; color:#ff9933; }

.header_text_2 { font-size:30px; color:#ff9933; }

/* ======== SUBHEADER STYLES ===== */

.sub_header_text { padding:25px; font-family:Arial, Helvetica, sans-serif; color:#330066; font-size:16px; }

.sub_header_border { padding:10px; padding-bottom:0px; }

/* ========= LEFT PANE ======= */

l_column, h3 { font-size:18px; padding-top:0px; margin-top:0px; }

l_column, ul { text-align:left; }

/* ======== RIGHT PANE ====== */

r_column, a { font-family:Arial, Helvetica, Geneva; }

/* ======== MAIN PANE ======= */

.astx { font-size:36px; color:#ff9933; }

.main_pane_sub_ad2 { font-size:12px; }

/* ========= FOOTER ======== */

#footer a { font-weight:bold; }

.google_button { background-color:#FFCC00; color:#0000FF; border:#FF9900 solid 1px; font-weight:bold; }

.orange_text { color:#ff9933; }

.last_revised { font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#000080; }

/*Moved by Kory from test template to external file for Directory M*/
.dmcontent_container {
text-align: center;
width: 176px;
height: 150px;
}
.dmcontent_title {
text-align: center; 
height: 30px; 
line-height: 30px; 
font-family: Times New Roman,Times,serif; 
font-size: 18px; 
font-weight: bold;
width: 176px;
color: #000099;
background-color: #FFFFFF;
}
.dmcontent_middle {
background: transparent url(http://www.lectlaw.com/art/scaline.gif);
margin-left: auto; 
margin-right: auto;
width: 138px;
height: 20px;
}
.dmcontent_body {
overflow-y: auto; 
text-align: left;
font-family: Arial, Sans-Serif; 
font-weight: bold;
line-height: 18px; 
font-size: 11px; 
margin-left: auto; 
margin-right: auto;
width: 174px;
height: 99px;
color: #336699;
background-color: #FFFFFF;
border-bottom: 1px solid #FF9933;
}
.dmcontent_link {
text-decoration: none;
color: #0000FF;
}
.dmcontent_body a:hover{
text-decoration: underline;
color: #3399FF;
}
.dmcontent_body li{
color:#FF9933;
/*font-weight:bold;*/
}

//////////////////////////////// Responsive ///////////////////////////////////////////
.main_layout #m_column {
	position: absolute;
	width: 69%;
	//border: 0px;
	margin: 0 12% 0 14%;
}
.main_layout #l_column {
	//border-right: #FFAE21 solid 2px;
	width: 14%;
}
.main_layout #r_column {
	width: 11%;
}

@media only screen and (max-width: 800px) {
	.logo_table_td img {
		width: 100% !important;
		//height: 89% !important;	
	}
	
	
	
	.main_layout #m_column {
		clear:both;
		width: 91%;
		position: relative;	
		margin: 1%;
	}
	.main_layout #l_column {
		width: 49%;
		border-right: none;
	}
	.main_layout #r_column {
		width: 46%;
	}	

	    .adslot_1 {
		    width: 250px; 
		    height: 150px;
	     }	
	.a_add {
		font-size: 16px;
	}
	
}
@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 640px) {

	.logo_table_td img {
		width: auto !important;
		height: auto !important;	
	}
	

	/* Force table to not be like tables anymore */
	#header table, 
	#header thead, 
	#header tbody, 
	#header th, 
	#header td, 
	#header tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#header thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#header tr { 
		//border: 1px solid #ccc; 
	}
 
	#header td { 
		/* Behave  like a "row" */
		border: none;
		//border-bottom: 1px solid #eee; 
		position: relative;
		//padding-left: 50%; 
		white-space: normal;
		text-align:center;
		margin: auto;
	}
 
	#header td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#header td:before { content: attr(data-title); }
	
	
	
	/* second table from the header, where ad starts --- STARTS */ 	
	#sub_header table, 
	#sub_header thead, 
	#sub_header tbody, 
	#sub_header th, 
	#sub_header td, 
	#sub_header tr { 
		display: block; 
	}
	#sub_header td { 		
		border: none;		
		position: relative;		
		white-space: normal;
		text-align:center;
		margin: auto;
		width: 98%;
	}
	#sub_header table td:nth-child(2){
		display: none;
	}
	/* second table from the header, where ad starts --- END */
	
	
	/* For Content Table --- STARTS */
	#m_column table, 
	#m_column thead, 
	#m_column tbody, 
	#m_column th, 
	#m_column td, 
	#m_column tr { 
		display: block; 
	}
	#m_column td { 		
		border: none;		
		position: relative;		
		white-space: normal;
		text-align:center;
		margin: auto;
		width: 98%;
	}
	/* For Content Table --- ENDS */	
	
	
	
	.main_layout #m_column {
	 	border:0px;
	}
	
	.main_layout #m_column img{
	 	width:91%;
	}	
	.main_layout #l_column {
		height:1150px !important;
	}
	.main_layout #r_column {
		height:1150px !important;
	}	
}


@media only screen and (max-width: 500px) {

	.logo_table_td img {
		width: 100% !important;
		height: auto !important;	
	}	
	.main_layout #l_column img{
		width: 90%;			
	}	
	.main_layout #m_column {
		border:0px;
	}
	.main_layout #l_column {
		
	}
	.main_layout #r_column {

	}	
	#cse-search-box input[type="text"] {
		width: 80%;
	}
}


@media only screen and (max-width: 350px) {	
	
	.main_layout #l_column {
		clear:both;		
		border:0px;
		width:95%;
	}
	.main_layout #r_column {
		clear:both;	
		width:95%;
	}
}
////////////////////////////